Data Parallel Haskell

Manuel M T Chakravarty chak at
Tue Nov 25 19:07:07 EST 2008

James Swaine:
> are any of you guys able to get it to compile (with 6.10 or 6.8.3)?   
> we get what looks like some build errors coming from the ndp  
> source.  just wanted to check and see if it's something we're doing  
> wrong or not.

It surely build.  It is part of the standard distribution of GHC  
6.10.1.  However, you haven't told us what you are exactly using.

If you just get the standard 6.10.1 tarball together with the  
extralibs tarball from

will that not compile for you?


More information about the Libraries mailing list